### File

`packages/components/eui-tree/eui-tree.model.ts`

### Extends

`MultiSelectionLogic` `SingleSelectionLogic`

### Index

###### Properties
Optional noAutoSelectParent Optional recursive Optional singleSelect

### Properties

noAutoSelectParent
`noAutoSelectParent: `boolean``
Type : `boolean`
Optional

recursive
`recursive: `boolean``
Type : `boolean`
Optional

singleSelect
`singleSelect: `boolean``
Type : `boolean`
Optional

# results matching ""

# No results matching ""